Please export Japanese translation from Launchpad

Bug #797985 reported by Nobuto Murata on 2011-06-16
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu Translations
Low
Unassigned
pkgsel (Ubuntu)
Medium
Colin Watson
Lucid
Medium
Colin Watson

Bug Description

Binary package hint: pkgsel

Japanese translations of pkgsel have a wrong translation.
That string related Landscape service is Ubuntu specific one, which is in Ubuntu patch.
http://patches.ubuntu.com/p/pkgsel/

Please export new translations from Launchpad to fix it.

Details of mis-translated string:
Currently "Manage system with Landscape" is translated as "横長モードでシステム管理する". This assumes "Landscape" as a general noun. But "Landscape" is a proper noun as a service name, so this word should not be translated. Updated translation in Launchpad is "Landscapeでシステムを管理する".

pkgsel: 0.34ubuntu1

Nobuto Murata (nobuto) wrote :
description: updated
Nobuto Murata (nobuto) wrote :

[14:24] <nobuto> cjwatson: I have a question about translations of a debian-installer component, pkgsel. In Japanese language, it contains wrong translations related Landscape(specifically Ubuntu patched translations). How can I fix that?
[14:25] <nobuto> cjwatson: Just branch this, fix translations then submit merge proposal is enough? http://bazaar.launchpad.net/~ubuntu-core-dev/pkgsel/ubuntu/view/head:/debian/po/ja.po
[14:25] <cjwatson> nobuto: get it fixed in Debian
[14:25] <cjwatson> nobuto: I can't take Ubuntu-specific translation fixes
[14:25] <cjwatson> oh, wait
[14:25] * cjwatson rereads
[14:26] <cjwatson> nobuto: is it fixed in LP translations already?
[14:26] <nobuto> cjwatson: Yes.
[14:26] <cjwatson> nobuto: then no need for a merge proposal, I'll update from LP translations
[14:26] <nobuto> cjwatson: OK. Thank you.
[14:26] <cjwatson> thanks for the note
[14:27] <cjwatson> (I can only do this for strings that aren't in Debian at all)

Nobuto Murata (nobuto) wrote :

And this translation also affects Lucid. Is there any chance to fix this in Lucid in time for 10.04.3?

Nobuto Murata (nobuto) on 2011-06-16
description: updated
Gabor Kelemen (kelemeng) on 2011-06-16
Changed in ubuntu-translations:
status: New → Triaged
importance: Undecided → Low
Colin Watson (cjwatson) on 2011-06-23
Changed in pkgsel (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
assignee: nobody → Colin Watson (cjwatson)
Changed in pkgsel (Ubuntu Lucid):
status: New → Triaged
importance: Undecided → Medium
assignee: nobody → Colin Watson (cjwatson)
milestone: none → ubuntu-10.04.3
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pkgsel - 0.34ubuntu2

---------------
pkgsel (0.34ubuntu2) oneiric; urgency=low

  * Update Ubuntu-specific translations from Launchpad (LP: #797985).
  * Implement pkgsel/upgrade using apt-get rather than aptitude
    (LP: #789386).
 -- Colin Watson <email address hidden> Thu, 23 Jun 2011 13:03:52 +0100

Changed in pkgsel (Ubuntu):
status: In Progress → Fix Released
Colin Watson (cjwatson) wrote :

Uploaded to lucid-proposed, pending approval by another stable updates team member. Once that's done, to verify this while it's in lucid-proposed before it's promoted to lucid-updates, use the 'apt-setup/proposed=true' boot parameter to the installer.

Changed in pkgsel (Ubuntu Lucid):
status: Triaged → In Progress
serfus (serfus) on 2011-06-23
Changed in ubuntu-translations:
status: Triaged → Fix Released
Chris Halse Rogers (raof) wrote :

SRU team Ack. Please accept into lucid-proposed.

Accepted pkgsel into lucid-proposed, the package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

Changed in pkgsel (Ubuntu Lucid):
status: In Progress → Fix Committed
tags: added: verification-needed
Nobuto Murata (nobuto) wrote :

pkgsel/lucid-proposed 0.25ubuntu7.1 works fine as expected. Translations are updated, and there is no regression as far as I can see.
Thank you.

tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pkgsel - 0.25ubuntu7.1

---------------
pkgsel (0.25ubuntu7.1) lucid-proposed; urgency=low

  * Update Ubuntu-specific translations from Launchpad (LP: #797985).
 -- Colin Watson <email address hidden> Thu, 23 Jun 2011 13:09:39 +0100

Changed in pkgsel (Ubuntu Lucid):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers